@media only screen and (min-width:768px){
	.make-enquery-wrap{ width: 50%; margin: auto; }
}
@media only screen and (max-width:767px){
.services_div .nav-tabs>li{width: 32%; display: inline-block;}
.services_div .nav-tabs>li>a{ font-size: 15px;     white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; margin-bottom: 15px;}
.services_div .nav-tabs>li>a>i{ font-size: 30px; }
.mobright{ text-align: right; }
.modal-open .modal{ z-index: 9999; }
.modal.in .modal-dialog{    -webkit-transform: translate(0,10%);
    -ms-transform: translate(0,10%);
    -o-transform: translate(0,10%);
    transform: translate(0,10%);}
.icon-text .countingtext{ font-size: 30px; }
.lefside{ display: none; }
.icon-text .icon_div img{ width: 50px; }
.icon-text{ margin-bottom: 20px; }
.heading_top h3{ font-size: 24px; }
.ourclinets .clientimg{ min-height: 212px; }
.about_text p{ font-size: 17px; line-height: 34px; }
.navbar-nav>li .dropdown-menu.mega-dropdown-menu li.col-sm-4{ margin-bottom: 0px; }
.bauer-step-box:before{ display: none; }
.copyright{ margin-top: 0px; }
.mainslider_js.owl-carousel .owl-item img{ height: 100vh;    object-position: center;
    object-fit: cover; }
    .box-sh_div.none_m_p{ display: none; }
.content_middle h3{ font-size: 28px; line-height: 40px; }
.content_middle p{ max-width: 100%; }
.content_middle{ width: 90%; }
.make-enquery-wrap{ width: 80%; } 
.navbar-toggle .icon-bar{ background-color: #FFF; }
.navbar-toggle{ margin-top: 30px; border:1px solid #FFF; }
.navbar-nav>li>a{ padding:12px 20px; color: #333; font-size: 17px;  }
.navbar-nav{ margin: 0 -15px; background-color: #FFF; }
.navbar.affix .navbar-toggle{ border:1px solid #000; }
.navbar.affix .navbar-toggle .icon-bar{ background-color: #000; }
.about_text h1{ font-size: 30px; line-height: 40px; }
.navbar-nav .open .dropdown-menu>li>a{ padding: 8px 15px 8px 25px; }
.nav>li>a:focus, .nav>li>a:hover{ color: #333; }
.navbar-nav .open .dropdown-menu.mega-dropdown-menu{    height: 300px;
    overflow-y: scroll;}
    .navbar-nav>li .dropdown-menu.mega-dropdown-menu li{ margin-bottom: 15px; }
    .breadcum{    height: 268px;
    padding-top: 91px;}
    .ourprojectlist li{ width: 46.8%; }
    .project_page img{ height: 250px; }
    .about_content1{ padding: 0px; }
    .outlinbox{padding: 15px;}
}
@media only screen and (max-width:420px){
    .ourprojectlist li{ width:100%; margin-right:0px; }

}